Bug 830700 - [FEAT] Bot should set needinfo on reviewer if vendor obviously set it on wrong person
[FEAT] Bot should set needinfo on reviewer if vendor obviously set it on wron...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Reviewer Tools (hwcertbot) (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 05:00 EDT by QinXie
Modified: 2014-06-22 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-16 02:37:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2012-06-11 05:00:40 EDT
In https://hardware.redhat.com/show.cgi?id=815840, vendor set needinfo on anyone on 2012-05-23 02:28 EST, then it will never be in next work queue. 

Bot need to fix these status and reset needinfo on reviewer.
Comment 1 Wei Shen 2012-07-16 02:37:02 EDT
This should be fixed in 2.2-5

Note You need to log in before you can comment on or make changes to this bug.